org.apache.ignite.internal.processors.query

## Interface GridQueryRowCacheCleaner

    public interface GridQueryRowCacheCleaner

Row cache cleaner is used by page memory manager to remove updated / evicted links from rows cache.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `remove(long link)` Remove row by link.

### Method Detail

#### remove

    void remove(long link)

Remove row by link.

Parameters:
  `link` - Link to remove.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018